using Newtonsoft.Json;

namespace LauncherIcarus.ResponseModel
{
    internal class ResponseLogin
    {
        [JsonProperty("code")] public int Code { get; set; }

        [JsonProperty("msg")] public string Message { get; set; }

        [JsonProperty("token")] public string Token { get; set; }

        [JsonProperty("accountinfo")] public Accountinfos Accountinfo { get; set; }
    }
}